HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

StoreEver MSL6480 with code „Multiple top covers detected"

 
Highlighted
davidpohanka
Visitor

StoreEver MSL6480 with code „Multiple top covers detected"

Hi, is there anybody who can help me with HP Library StoreEver MSL6480. The library gives the error code „Multiple top covers detected“ immediately  after turn on.

3 REPLIES
Barry_Reider
Occasional Advisor

Re: StoreEver MSL6480 with code „Multiple top covers detected"

@davidpohanka, I would like to get some more details on your library to help diagnose what may be happening. Can you provide answers to the following:

Is this a new installation, or an upgrade, or has this been operational until now?

Is this a single base module library, or are there expansion units connected? If there are expansions, how many, and where are they located in relation to the base module?

 What is the library firmware revision?

Are there any more details in the error message, such as a module number?

Please provide answers to help me narrow down what may be causing the error.

It would also be helpful if you could private message me with the library serial number.

 

Thanks, Barry

I work for HPE Storage
davidpohanka
Visitor

Re: StoreEver MSL6480 with code „Multiple top covers detected"

Hi Barry, thanks for your reply.
No, this isn't new installation. The library is about 5 years old.

There are three modules - one base and two expansion unit connectet. I think the base module is in the middle.

Firmware: 4.10
Error details:

error.JPG

Did the informations hepl you? Shall I find out something more?

Barry_Reider
Occasional Advisor

Re: StoreEver MSL6480 with code „Multiple top covers detected"

@davidpohanka, Please see my private messages, but for the benefit of the forum, the firmware version in use is several years old, and there have been firmware fixes in internal library communication that could result in this false error being reported. The current firmware version 5.60 is highly recommended.

 

I work for HPE Storage